Subject: New Reply Received - My Account
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 16:44:28 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  My Account  Ticket comment <div>Thank you  I have recieved me order.
</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Sent from <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, April 9, 2023 12:21:22 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> My Account
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5999132</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Zainab,<br>
 <br>
Thank you for reaching out to Splash.<br>
<br>
We sincerely apologize for the inconvenience caused to you.<br>
 <br>
Your order ID 9423258088 is now ready for collection. Kindly make sure to have your Emirates ID or Passport, during the pickup. <br>
 <br>
Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process. <br>
<br>
If you do not receive SMS to collect your order you can consider this e-mail as order confirmation <br>
 <br>
Feel free to reach out to us if you need any further assistance. <br>
 <br>
Thank You,<br>
Splash Support Team<br>
<br>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5999132